.case_study_carousel {
  background-color: #FFB914;
  padding: 90px 0 80px;
  position: relative; }
  .case_study_carousel .content_container {
    max-width: 1210px;
    padding: 0; }
  .case_study_carousel h2 {
    padding: 0 0 60px 95px;
    position: relative;
    z-index: 2; }
  .case_study_carousel .cs_carousel {
    padding-bottom: 88px;
    position: relative; }
  .case_study_carousel .post {
    overflow: hidden !important;
    padding: 0 20px; }
  .case_study_carousel .post_inner {
    display: flex;
    align-items: center;
    overflow: hidden !important; }
  .case_study_carousel .image {
    flex: 1.15;
    padding: 75px;
    position: relative;
    display: block; }
    .case_study_carousel .image img {
      display: block; }
  .case_study_carousel .content {
    flex: 0.85;
    padding-left: 90px; }
  .case_study_carousel h3 {
    font-size: 36px; }
    .case_study_carousel h3 a {
      color: #28328C; }
      .case_study_carousel h3 a:hover {
        color: #1d2464; }
  .case_study_carousel p {
    line-height: 1.6em; }
  .case_study_carousel .triangle {
    position: absolute;
    width: 90px;
    height: 90px; }
  .case_study_carousel .tri_tr {
    top: 0;
    right: 0; }
  .case_study_carousel .tri_bl {
    bottom: 0;
    left: 0; }
  .case_study_carousel .tns-controls {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none !important;
    -webkit-tap-highlight-color: transparent !important;
    outline: 0; }
    .case_study_carousel .tns-controls button {
      position: absolute;
      z-index: 2; }
    .case_study_carousel .tns-controls button[data-controls="prev"] {
      left: 40px; }
    .case_study_carousel .tns-controls button[data-controls="next"] {
      right: 40px; }
  .case_study_carousel .button.yellow {
    background-color: #ffc336;
    color: #28328C;
    margin: 0 auto;
    position: relative;
    z-index: 2;
    max-width: 220px; }
    .case_study_carousel .button.yellow:hover {
      background-color: #ffffff; }
  .case_study_carousel .tns-nav {
    position: relative;
    top: 48px;
    left: 82px;
    z-index: 2; }
    .case_study_carousel .tns-nav button {
      background-color: #ffffff;
      width: 12px;
      height: 12px;
      margin-left: 12px;
      border-radius: 6px;
      transition: all 0.4s ease; }
      .case_study_carousel .tns-nav button.tns-nav-active {
        background-color: #28328C; }
      .case_study_carousel .tns-nav button:hover {
        background-color: #28328C; }

@media only screen and (max-width: 1380px) {
  .case_study_carousel .post_inner {
    margin: 0 50px; }
  .case_study_carousel .content {
    padding-left: 30px;
    flex: 1; }
  .case_study_carousel .image {
    flex: 1; }
  .case_study_carousel .tns-controls button[data-controls="prev"] {
    left: 5px; }
  .case_study_carousel .tns-controls button[data-controls="next"] {
    right: 5px; } }

@media only screen and (max-width: 1000px) {
  .case_study_carousel .image {
    padding: 40px; }
  .case_study_carousel .triangle {
    width: 60px;
    height: 60px; }
  .case_study_carousel h3 {
    font-size: 32px; }
  .case_study_carousel .tns-controls button {
    width: 30px; }
  .case_study_carousel .tns-nav {
    top: 20px;
    left: 60px; } }

@media only screen and (max-width: 768px) {
  .case_study_carousel {
    padding: 80px 0 60px 0; }
    .case_study_carousel .cs_carousel {
      padding-bottom: 60px; }
    .case_study_carousel .post_inner {
      display: block;
      margin: 0 30px; }
    .case_study_carousel .image {
      padding: 20px; }
    .case_study_carousel .content {
      padding: 30px 0 0 0; }
    .case_study_carousel h2 {
      padding: 0 0 20px 20px; }
    .case_study_carousel .tns-nav {
      display: none; } }
